.formData {
  padding: 10px;
  text-align: left;
}

.formData .notes {
  color: #f00;
  margin-bottom: 10px;
}

.formData .form {
  border-collapse: separate;
  border-spacing: 0 10px;
  margin: 0 auto;
  width: 100%;
}

.formData .form th {
  background: #666;
  border: 1px solid transparent;
  padding: 10px;
  vertical-align: middle;
  width: 300px;
}

.formData h2 {
  color: #fff;
  font-size: 16px;
}

.formData h2 span {
  margin: 0 0 0 5px;
  color: #f00;
}

.formData .form td {
  border: 1px solid transparent;
  font-size: 16px;
  padding: 10px;
}

.formData .form td img {
  max-width: 100%;
}

.formData input[type=text],
.formData input[type=email] {
  border: solid 1px #999;
  box-sizing: border-box;
  font-size: 16px;
  padding: 5px;
  width: 100%;
}

.formData input[type=checkbox],
.formData input[type=radio] {
  margin-right: 8px;
  vertical-align: middle;
}

.formData input[type=file] {
  padding: 5px;
}

.formData label {
  margin: 0 15px 0 0;
  display: inline-block;
  vertical-align: middle;
}

.formData textarea {
  border: solid 1px #999;
  box-sizing: border-box;
  font-size: 16px;
  height: 16em;
  padding: 5px;
  width: 100%;
}

.formData select {
  font-size: 16px;
  margin-right: 5px;
  padding: 5px;
}

.formBtn {
  margin: 0 0 15px;
}

.formBtn input {
  background: #efefef;
  border: solid 1px #999;
  border-radius: 5px;
  cursor: pointer;
  font-size: 108%;
  margin: 0 10px;
  padding: 10px 0;
  width: 300px;
}

form.inline {
  display: inline;
}
